body{
  background-color: white;
  margin: 0px;
}

img {
    border: 0px;
}

/*
#guide {
  position:absolute;
  left:-1px;    
  top: -1px;    
  width: 300px;
  height: 250px;
  background-image: url(../assets/x_end.png)
}
*/

#banner {
  position:relative;
  width: 300px;
  height: 250px;
  background-color: white;
  border: 1px solid #666666;
  box-sizing: border-box;
  cursor: pointer;  
  overflow:hidden;
  -webkit-transform: translateZ(0px);
  transform: translateZ(0px);    
}

#bkgrnd {
  position:absolute; 
  left: -1px;    
  top: -1px;
  z-index: 1;
  opacity: 0;   
}

#c1_1 {
  position:absolute; 
  left: 94px;    
  top: 110px;
  z-index: 2;
  opacity: 0;   
}

#c1_2 {
  position:absolute; 
  left: 137px;    
  top: 110px;
  z-index: 2;
  opacity: 0;   
}

#c1_3 {
  position:absolute; 
  left: 31px;    
  top: 98px;
  z-index: 2;
  opacity: 0;   
}

#c1_4 {
  position:absolute; 
  left: 122px;    
  top: 110px;
  z-index: 2;
  opacity: 0;   
}

#c1_5 {
  position:absolute; 
  left: 84px;    
  top: 110px;
  z-index: 2;
  opacity: 0;   
}

#b1_1 {
  position:absolute; 
  left: 50px;    
  top: 60px;
  z-index: 2;
  opacity: 0;   
}

#b1_2 {
  position:absolute; 
  left: 50px;    
  top: 60px;
  z-index: 2;
  opacity: 0;   
}

#b1_3 {
  position:absolute; 
  left: 48px;    
  top: 67px;
  z-index: 2;
  opacity: 0;   
}

#b1_4 {
  position:absolute; 
  left: 50px;    
  top: 57px;
  z-index: 2;
  opacity: 0;   
}

#b1_5 {
  position:absolute; 
  left: 43px;    
  top: 72px;
  z-index: 2;
  opacity: 0;   
}

#b1_6 {
  position:absolute; 
  left: 49px;    
  top: 52px;
  z-index: 2;
  opacity: 0;   
}

#end1 {
  position:absolute; 
  left: 22px;    
  top: 6px;
  z-index: 2;
  opacity: 0;   
}

#end2 {
  position:absolute; 
  left: 3px;    
  top: 95px;
  z-index: 3;
  opacity: 0;   
}

#end3 {
  position:absolute; 
  left: 9px;    
  top: 214px;
  z-index: 2;
  opacity: 0;   
}